.editQA {
    min-width: 0px !important;
}

#ansArea input {
    min-width: 0px !important;
}

.captchaBackground {
    background-image: -moz-linear-gradient(45deg, #727a8d 25%, transparent 25%), -moz-linear-gradient(-45deg, #727a8d 25%, transparent 25%), -moz-linear-gradient(45deg, transparent 75%, #727a8d 75%), -moz-linear-gradient(-45deg, transparent 75%, #727a8d 75%);
    background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(.25, #727a8d), color-stop(.25, transparent)), -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.25, #727a8d), color-stop(.25, transparent)), -webkit-gradient(linear, 0 100%, 100% 0, color-stop(.75, transparent), color-stop(.75, #727a8d)), -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.75, transparent), color-stop(.75, #727a8d));
    background-image: -webkit-linear-gradient(45deg, #727a8d 25%, transparent 25%), -webkit-linear-gradient(-45deg, #727a8d 25%, transparent 25%), -webkit-linear-gradient(45deg, transparent 75%, #727a8d 75%), -webkit-linear-gradient(-45deg, transparent 75%, #727a8d 75%);
    background-image: -o-linear-gradient(45deg, #727a8d 25%, transparent 25%), -o-linear-gradient(-45deg, #727a8d 25%, transparent 25%), -o-linear-gradient(45deg, transparent 75%, #727a8d 75%), -o-linear-gradient(-45deg, transparent 75%, #727a8d 75%);
    background-image: linear-gradient(45deg, #727a8d 25%, transparent 25%), linear-gradient(-45deg, #727a8d 25%, transparent 25%), linear-gradient(45deg, transparent 75%, #727a8d 75%), linear-gradient(-45deg, transparent 75%, #727a8d 75%);
    -moz-background-size: 2px 2px;
    background-size: 2px 2px;
    -webkit-background-size: 2px 2.1px;
    /* override value for webkit */
    background-position: 0 0, 1px 0, 1px -1px, 0px 1px;
    float: left;
    font-weight: bold;
    font-size: 20px;
    padding: 4px 8px;
    margin: -6px 5px 5px 11px;
    color: #0E1E4F;
}

.cautionMsgCloseBtn {
    background: none repeat scroll 0 0 #fd3879;
    float: right;
    font-size: 18px;
    height: 53px;
    margin: -10px 0 0 414px;
    padding: 0;
    position: absolute;
    width: 60px;
    cursor: pointer;
    border-radius: 4px;
}

.cautionMsgCloseLabel {
    float: left;
    font-weight: bold;
    margin-left: 16px;
    margin-top: 21px;
    font-family: arial;
    color: #FFFFFF;
    cursor: pointer;
}

.cautionMsgDiv {
    float: left;
    width: 100%;
}

.cautionMsg {
    float: left;
    width: 100%;
    margin: 5px 0px 0px ! important;
}

.cautionWarning {
    float: left;
    width: 100%;
    text-align: center;
    font-family: arial;
    margin: 7px 0px;
}

.cautionButtons {
    float: left;
    width: 100%;
    text-align: center;
}

.discImg {
    float: right;
    margin-right: 5px;
    display: none;
}

.sendTxt {
    cursor: default;
}

.alert-box {
    color: #555;
    border-radius: 10px;
    font-family: arial;
    font-size: 13px;
    padding: 16px 36px;
    margin: 10px;
}

.alert-box span {
    font-weight: bold;
    text-transform: uppercase;
}

.error {
    background: #ffecec url('../../images/error.png') no-repeat 10px 50%;
    border: 1px solid #f5aca6;
}

.success {
    background: #e9ffd9 url('../../images/success.png') no-repeat 10px 50%;
    border: 1px solid #a6ca8a;
}
.download_leads .success {
    background: #e9ffd9 !important;
    border: 1px solid #a6ca8a;
}

.warning {
    background: #fff8c4 url('../../images/warning.png') no-repeat 10px 50%;
    border: 1px solid #f2c779;
}

.notice {
    background: #e3f7fc url('../../images/notice.png') no-repeat 10px 50%;
    border: 1px solid #8ed9f6;
}

.mrt3 {
    margin-right: 11px;
}

.ui-state-img_lock {
    /* opacity:0.4; */
    opacity: 1;
}

.line {
    border-top: 1px solid #00B0EA !important;
    float: left !important;
    height: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    width: 100% !important;
}

.progress {
    border: 1px solid rgb(221, 221, 221);
    padding: 1px;
    position: relative;
    border-radius: 3px;
    height: 11px;
    margin-top: 5px;
}

.bar {
    height: 11px;
    background-color: rgb(180, 245, 180);
    width: 0%;
}

.percent {
    display: inline-block;
    position: absolute;
    top: -1px;
    left: 48%;
    font-size: 12px;
    font-weight: bold;
}

.fancybox-custom .fancybox-skin {
    box-shadow: 0 0 50px #222;
}

.fancybox-image {
    cursor: pointer !important;
}

.textbold {
    font-size: 13px !important;
    font-weight: bold !important;
}

.textbold2 {
    font-size: 12px !important;
    font-weight: bold !important;
}

.txtblue {
    color: #0000FF;
}

#preview {
    position: absolute;
    border: 1px solid #43AED4;
    background: white;
    padding: 5px;
    display: none;
    color: #fff;
}

#screenshot {
    position: absolute;
    border: 1px solid #43AED4;
    display: none;
    padding: 5px;
    background: white;
    color: #fff;
}

.ui-dialog {
    font-size: 13px !important;
    top: 50% !important;
    left: 45% !important;
    margin: 520px 0 0 -100px !important;
    width: 350px !important;
}

#dialog-confirm {
    min-height: 75px !important;
}

::-webkit-input-placeholder {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px !important;
    color: #000000;
}

::-moz-placeholder {
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 18px !important;
}


/* firefox 19+ */

input:-moz-placeholder {
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 18px !important;
}

textarea:-moz-placeholder {
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 18px !important;
}

td {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
    text-align: justify;
}

.red {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #ff0000;
    text-decoration: none;
    text-align: justify;
}

.white {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #ffffff;
    text-decoration: none;
    text-align: justify;
}

.button {
    font-family: Verdana, Tahoma, Arial, Sans-Serif;
    font-size: 10px;
    color: #ffffff;
    background-color: #00B0EA;
    border: 1px #00B0EA solid;
    margin-top: 2px;
    height: 25px;
    border-radius: 12px;
    min-width: 66px;
}

.line {
    border-top: 1px solid #00B0EA;
    padding: 0px;
    margin: 0px;
}

#tooltip {
    position: absolute;
    border: 1px solid #333;
    background: #f7f5d1;
    padding: 2px 5px;
    color: #333;
    display: none;
    font-family: Verdana, Tahoma, Arial, Sans-Serif;
    font-size: 11px;
}

a.anctags:hover {
    text-decoration: underline;
}

.style1 {
    color: #000000
}

#backgroundPopup {
    background: none repeat scroll 0 0 #000000;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1;
}

#sortable {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 122px;
}

#sortable li {
    float: left;
    text-align: center;
    height: 25px;
    position: relative;
}

#document-sortable {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 675px;
}

#document-sortable li {
    float: left;
    position: relative;
}

.document-text {
    border: solid 1px grey;
    display: table-cell;
    height: 26px;
    text-align: center;
    vertical-align: middle;
    width: 321px;
    font-family: Arial;
    font-size: 14px;
    font-style: italic;
    font-weight: normal;
}

#document-sortable li:hover {
    opacity: 1;
}

.text-label {
    color: #cdcdcd;
}

#socialNetworkPopup {
    display: none;
    position: fixed;
    position: absolute;
    height: 75px;
    width: 250px;
    background: #FFFFFF;
    left: 130px;
    top: 0;
    z-index: 100;
    border: 1px solid black;
    padding: 5px;
    font-size: 15px;
}

#userProfileLogoPopup {
    display: none;
    position: fixed;
    position: absolute;
    height: 90px;
    width: 352px;
    background: #FFFFFF;
    left: 277px;
    top: -29px;
    z-index: 100;
    border: 1px solid black;
    padding: 10px;
    font-size: 15px;
    border-radius: 6px;
}

.tradeshow-logo {
    display: table-cell;
    float: left;
    height: 65px;
    margin-top: -9px;
    text-align: left;
    vertical-align: top;
    width: 370px;
}

.pdt {
    padding-left: 2px;
    vertical-align: top;
}

.pdl7 {
    padding-left: 7px;
}

.tradeshow-logo-max {
    max-width: 490px;
    max-height: 69px;
}

.pd7-position {
    padding-left: 7px;
    position: relative;
}

.pdl2 {
    padding-left: 2px;
}

.dropdown {
    /* width:152px; */
    width: 70px;
    margin-left: 0px;
    margin-right: 5px;
}

.vtop {
    vertical-align: top;
}

.discText {
    width: 50px;
    border-bottom: solid 1px black;
}

.pdl8 {
    padding-left: 8px;
}

.pdl2-color {
    padding-left: 2px;
    color: red;
}

.mainDiv {
    margin: auto;
    padding: auto;
    width: 1000px;
}

.fl {
    float: left;
}

.olark-fr {
    display: none;
    text-align: right !important;
}

.tbl-border {
    border: 1px solid #000000;
}

.pl30 {
    padding-left: 30px;
}

.service-padding {
    padding-left: 7px;
    position: relative;
}

.btnBlue {
    font-family: Arial;
    font-size: 18px;
    height: 30px;
    /*font-weight: bold;*/
    cursor: pointer;
    min-width: 54px;
}

#remaininginfo {
    display: none;
    font-size: 14px;
    min-height: 65px;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}

.remaining-div {
    display: table-cell;
    border-left: solid 1px;
    border-right: solid 1px;
    border-bottom: solid 1px;
    font-size: 14px;
    height: auto;
    text-align: center;
    vertical-align: middle;
    width: 951px;
    float: left;
    margin-top: -1px;
    background: white;
}

.pdl59 {
    padding-left: 59px;
}

.display-hidden {
    float: left;
    display: none;
}

.textarea-style {
    width: 210px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
}

.txtbox {
    width: 210px;
}

.width20 {
    width: 20px;
}

.width140 {
    width: 120px;
}

.width74 {
    width: 57px;
    position: relative;
}

.align-center {
    text-align: center;
}

.mgtop7 {
    margin-top: -7px;
    float: left;
}

.imgRemoveContacts {
    float: right;
    width: 14px;
    margin-right: 1px;
    margin-top: 1px;
}

.width32 {
    width: 32px;
    position: relative;
}

.width57 {
    width: 40px;
    position: relative;
}

.width30 {
    width: 30px;
    position: relative;
}

.contactscls {
    width: 121px;
    margin-right: 8px;
    float: left;
}

.contactclsemail {
    width: 230px;
    margin-left: 8px;
    float: left;
}

.width156 {
    width: 156px;
    float: left;
}

.fb-bold {
    font-weight: bold;
}

.txtjustify {
    text-align: justify;
}

.exhibitor-msg-outer-div {
    float: left;
    width: 100%;
    margin-top: 6px;
    color: black;
}

.txtfloat-center {
    text-align: center;
}

.txtfloat-left {
    float: left;
}

.container-height30 {
    height: 30px;
}

.width860 {
    width: 860px;
}

.pdl221 {
    padding-left: 221px;
}

.orgtxt {
    width: 272px !important;
}

.urltitle {
    width: 556px !important;
}

.profileTable {
    width: 100%;
    border: 0px;
    margin-top: -12px;
}

.txtAlignTop {
    vertical-align: top;
}

.container-full-width {
    width: 100%;
}

.mgtop1 {
    margin-top: 1px;
}

.logotitle {
    font-weight: bold;
    font-size: 14px;
    float: left;
    margin-top: 5px;
    width: 100%;
}

.profileLogo {
    width: 100px;
    height: 100px;
    float: none;
    display: table-cell;
    vertical-align: top;
    text-align: left;
    position: relative;
}

.profileLogoTooltip {
    display: none;
    position: absolute;
    top: 60px;
    width: 500px;
    z-index: 99999;
    left: 10px;
}

.documentTooltip {
    display: none;
    position: absolute;
    top: 60px;
    width: 500px;
    z-index: 99999;
    left: 10px;
}

.toogleTooltip {
    display: none;
    position: absolute;
    top: 60px;
    width: 160px;
    z-index: 99999999;
    left: 10px;
}

.docTooltip {
    background: none repeat scroll 0 0 #fafad2;
    border: 1px solid black;
    color: black;
    display: block;
    float: left;
    font-family: arial;
    font-size: 11px;
    padding: 2px 15px 2px 2px;
    text-align: left;
    width: auto;
    z-index: 99999;
    font-weight: normal;
}

.logoTooltip {
    background: none repeat scroll 0 0 #fafad2;
    border: 1px solid black;
    color: black;
    display: block;
    float: left;
    font-family: arial;
    font-size: 11px;
    padding: 2px 15px 2px 2px;
    text-align: left;
    width: auto;
    z-index: 99999;
}

.profileImg {
    cursor: pointer !important;
}

.txtwidth19 {
    width: 19%;
}

.profile-right {
    font-weight: bold;
    font-size: 14px;
    float: left;
}

.remaining-text {
    border: 0;
    font-size: 10px;
    width: 25px;
    margin-left: 5px;
    background: white;
}

.profile-msg {
    width: 665px;
    height: 90px;
    margin-top: 2px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    resize: none;
}

.profile-contact {
    font-size: 14px;
    font-weight: bold;
}

.profile-contact-listing {
    border-collapse: collapse;
    min-width: 550px;
}

.contacts-listing {
    border: 1px solid #d4d4d4;
    padding: 5px;
    min-width: 175px;
    width: auto;
    font-size: 13px;
    height: 16px;
}

.socialNetworkDiv {
    float: left;
    width: 100%;
}

.socialNetworkInnerDiv {
    float: left;
    width: 145px;
}

.social-network-text {
    font-weight: bold;
    text-align: left;
    font-size: 14px;
    width: 150px;
    margin-bottom: 5px;
}

.network-listing {
    text-align: center;
    float: left;
    width: 114px;
    padding-left: 9px;
    position: relative;
}

.network-popup {
    display: none;
    position: absolute;
}

.network-socialise-img {
    /* border:solid 1px #FFFFFF;*/
}

.network-socialise-div {
    display: none;
    float: left;
}

.profile-document {
    float: left;
    font-weight: bold;
    width: 690px;
    margin-left: 0px;
}

.profile-text-document {
    float: left;
    font-weight: bold;
    font-size: 14px;
    padding-left: 20px;
}

.documents-listing {
    float: left;
    font-weight: bold;
    margin-left: 18px;
    width: 675px;
    margin-top: 5px;
    position: relative;
}

#documentPopup {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid black;
    display: none;
    font-size: 15px;
    height: 58px;
    left: 200px;
    padding: 5px;
    position: absolute;
    top: -29px;
    width: 245px;
    z-index: 100;
}

.txtAlignCenter {
    text-align: center;
}

.profile-note {
    text-align: center;
    width: 100%;
    color: #FF0000;
    font-size: 14px;
}

.profile-preview-div {
    text-align: center;
    width: 100%;
    color: #FF0000;
    margin-top: 5px;
}

.profile-preview-btn {
    font-family: Arial;
    font-size: 10pt;
    font-weight: bold;
}

.table-bottom-border {
    border-bottom: solid 1px black;
}

.ht19 {
    height: 19px;
}

.width75 {
    width: 75px;
}

.pdt1 {
    padding-top: 1px;
}

.final-balance-style {
    border: 0px;
    float: right;
    text-align: right;
    width: 74px;
    padding-top: 4px;
}

.balance-due-style {
    font-size: 11px;
    font-weight: bold;
}

.comments-div {
    float: right;
    margin-right: 10px;
}

.btns-div {
    float: left;
    width: 33%;
    margin-left: 12px;
}

.key-security {
    float: right;
    width: 61%;
    margin-left: 36px;
}

.key-security-text {
    float: left;
    margin-top: 8px;
}

.captcha-style {
    float: left;
    margin-left: 8px;
    margin-right: 8px;
}

.captcha-txt {
    float: left;
    width: 80px;
    margin-right: 8px;
    margin-top: 4px;
}

.width150 {
    width: 150px;
}

.remove-logo-msg {
    display: none;
    min-height: 40px !important;
    font-size: 10px !important;
}

.remove-logo-text {
    float: left;
    margin: 0 7px 20px 0;
}

.contactsTooltip {
    display: none;
    position: absolute;
    top: 22px;
    width: 500px;
    z-index: 99999;
}

.contactsContent {
    background: none repeat scroll 0 0 #FAFAD2;
    border: 1px solid black;
    float: left;
    font-family: arial;
    padding: 2px 15px 2px 2px;
    text-align: left;
    z-index: 99999;
    color: black;
    font-size: 11px;
    width: auto;
    display: block;
}

.serviceTooltip {
    display: none;
    position: absolute;
    top: 22px;
    width: 500px;
    z-index: 99999;
    font-weight: normal;
}

.serviceContent {
    background: none repeat scroll 0 0 #FAFAD2;
    border: 1px solid black;
    float: left;
    font-family: arial;
    padding: 3px 15px 2px 2px;
    text-align: left;
    z-index: 99999;
    color: black;
    font-size: 11px;
    width: auto;
    display: block;
}

.socialTooltipMain {
    display: none;
    position: absolute;
    top: 22px;
    width: 500px;
    z-index: 99999;
}

.socialTooltip {
    background: none repeat scroll 0 0 #FAFAD2;
    border: 1px solid black;
    float: left;
    font-family: arial;
    padding: 2px 15px 2px 2px;
    text-align: left;
    z-index: 99999;
    color: black;
    font-size: 11px;
    width: auto;
    display: block;
}

.socialImageTooltipMain {
    display: none;
    position: absolute;
    top: -250px;
    left: -150px;
    width: 322px;
    z-index: 99999;
}

.socialImageTooltip {
    background: #FFFFFF;
    border: 1px solid black;
    float: left;
    font-family: arial;
    padding: 0px;
    text-align: left;
    z-index: 99999;
    color: black;
    font-size: 11px;
    width: auto;
    display: block;
    height: 240px;
}

.profileContactListingTooltipMain {
    display: none;
    position: absolute;
    top: 22px;
    width: 500px;
    z-index: 99999;
}

.profileContactListingTooltip {
    background: none repeat scroll 0 0 #FAFAD2;
    border: 1px solid black;
    float: left;
    font-family: arial;
    padding: 2px 15px 2px 2px;
    text-align: left;
    z-index: 99999;
    color: black;
    font-size: 11px;
    width: auto;
    display: block;
}

.autofillTooltipMain {
    display: none;
    position: absolute;
    top: 22px;
    width: 500px;
    z-index: 99999;
}

.autofillTooltip {
    background: none repeat scroll 0 0 #FAFAD2;
    border: 1px solid black;
    float: left;
    font-family: arial;
    padding: 2px 15px 2px 2px;
    text-align: left;
    z-index: 99999;
    color: black;
    font-size: 11px;
    width: auto;
    display: block;
}

.profile-contacts {
    margin-top: -2px;
    float: left;
    padding-left: 16px;
}

.ui-state-default_lock {
    cursor: default;
}

.ui-state-default {
    cursor: move;
}

.myDragClass {
    background-color: #E2E2E2;
}

#sortable-row {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.ui-state-highlight {
    height: 31px;
}

.ui-state-img_lock:hover {
    opacity: 1;
}

.msgPopup {
    display: none;
    border-radius: 4px;
    margin-top: 0;
    padding: 0 30px 20px;
    position: absolute;
    z-index: 9999;
    background: #FFFFFF;
    width: 430px;
    overflow: hidden;
}

.addAnswersPopup {
    display: none;
    border-radius: 4px;
    margin-top: 0;
    padding: 0 30px 20px;
    position: absolute;
    z-index: 9999;
    background: #FFFFFF;
    width: 430px;
    overflow: hidden;
    font-family: arial;
}

.pdfPopup {
    display: none;
    border-radius: 4px;
    margin-top: 0;
    padding: 0 30px 20px;
    /* position: absolute; */
    z-index: 9999;
    background: #FFFFFF;
    width: auto;
    overflow: hidden;
}

.pdfCloseBtn {
    background: #fd3879 none repeat scroll 0 0;
    border-radius: 4px;
    cursor: pointer;
    float: right !important;
    font-size: 18px;
    height: 53px;
    margin: -10px -43px 0 0;
    padding: 0;
    width: 60px;
}

.validationPopup {
    display: none;
    border-radius: 4px;
    margin-top: 0;
    padding: 0 30px 20px;
    position: absolute;
    z-index: 9999;
    background: #FFFFFF;
    width: 580px;
    overflow: hidden;
}

.qaPopup {
    display: none;
    border-radius: 4px;
    margin-top: 0;
    padding: 0px;
    position: absolute;
    z-index: 9999;
    background: #FFFFFF;
    width: 280px;
    overflow: hidden;
}

.qaListPopup {
    display: none;
    border-radius: 4px;
    margin-top: 0;
    padding: 0px;
    position: absolute;
    z-index: 9999;
    background: #FFFFFF;
    width: 355px;
    overflow: hidden;
}

.extraMsgPopup {
    display: none;
    border-radius: 4px;
    margin-top: 0;
    padding: 0px;
    position: absolute;
    z-index: 9999;
    background: #FFFFFF;
    width: 310;
    overflow: hidden;
}

.msgCloseBtn {
    background: none repeat scroll 0 0 #fd3879;
    float: right;
    font-size: 18px;
    height: 53px;
    margin: -10px -40px 0 0;
    /*margin: -10px 0 0 414px;*/
    padding: 0;
    /*position: absolute;*/
    width: 60px;
    cursor: pointer;
    border-radius: 4px;
}

.validationCloseBtn {
    background: none repeat scroll 0 0 #fd3879;
    float: right;
    font-size: 18px;
    height: 53px;
    margin: -10px 0 0 564px;
    padding: 0;
    position: absolute;
    width: 60px;
    cursor: pointer;
    border-radius: 4px;
}

.validationCloseBtnNew {
    background: none repeat scroll 0 0 #fd3879;
    float: right;
    font-size: 18px;
    height: 53px;
    margin: -10px 0 0 564px;
    padding: 0;
    position: absolute;
    width: 60px;
    cursor: pointer;
    border-radius: 4px;
}

.validationCloseBtnPayment {
    background: none repeat scroll 0 0 #fd3879;
    float: right;
    font-size: 18px;
    height: 53px;
    margin: -10px 0 0 564px;
    padding: 0;
    position: absolute;
    width: 60px;
    cursor: pointer;
    border-radius: 4px;
}

.timeOutMsgCloseBtn {
    background: none repeat scroll 0 0 #fd3879;
    float: right;
    font-size: 18px;
    height: 53px;
    margin: -10px 0 0 406px;
    padding: 0;
    position: absolute;
    width: 60px;
    cursor: pointer;
    border-radius: 4px;
}

.msgCloseLabel {
    float: left;
    font-weight: bold;
    margin-left: 16px;
    margin-top: 21px;
    font-family: arial;
    color: #FFFFFF;
    cursor: pointer;
}

.timeOutMsgCloseLabel {
    float: left;
    font-weight: bold;
    margin-left: 16px;
    margin-top: 21px;
    font-family: arial;
    color: #FFFFFF;
    cursor: pointer;
}

.msgHeading {
    font-family: arial;
    font-size: 24px;
    margin-top: 20px;
    padding: 0;
}

.msgBorder {
    border-top: 1px solid rgb(254, 8, 89);
    margin-top: 10px;
}

.popUpBtn {
    cursor: pointer;
    font-family: Arial;
    font-size: 10pt;
    font-weight: bold;
    height: 22px;
}

.progress-outer-div {
    border: 1px solid #FF0000;
    height: 3px;
    margin-top: 17px;
    display: none;
}

.progress-inner-div {
    background: none repeat scroll 0 0 #fd3879;
    height: 3px;
    width: 0%;
}

.msgPopup p {
    font-family: Arial, Helvetica, sans-serif !important;
    text-align: left;
}

.validationPopup p {
    font-family: Arial, Helvetica, sans-serif !important;
    /* text-align:justify; */
    font-size: 14px;
}

#progress-percentage {
    display: none;
    font-family: Arial, Helvetica, sans-serif !important;
}

.errMsg {
    font-family: Arial, Helvetica, sans-serif !important;
    color: red;
    float: left;
}

.err-msg-div {
    float: left;
    /* margin-top: 17px; */
    display: none;
}

.err-msg-document-div {
    float: left;
    display: none;
}

.invalid-upload-img-err-msg {
    float: left;
    /* margin-top: 17px; */
    display: none;
    font-family: arial;
    font-size: 14px;
    color: red;
}

.btn-css {
    font-family: Arial;
    cursor: pointer;
    font-size: 10pt;
    font-weight: bold;
    margin-right: 5px;
    height: 22px;
}

#btn-cancel {}

.msg-btns {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 9px;
    display: none;
}

.msg-doc-btns {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 9px;
    display: none;
}

.td-popup-style {
    width: 100px;
    text-align: left;
    padding: 1px !important;
    font-family: arial;
    font-size: 13px;
}

.td-popup-style2 {
    width: 130px;
    text-align: left;
    padding: 1px !important;
    font-family: arial;
    font-size: 13px;
}

.div-table-popup {
    float: left;
    font-family: arial;
    font-size: 13px ! important;
    padding: 0 0 0 35px;
}

.profile-preview-popup-banner {
    float: left;
    width: 100%;
    margin-top: 5px;
}

.profile-preview-popup-bold {
    font-family: Arial, Helvetica, sans-serif;
    color: black;
    font-size: 12px;
}

.profile-preview-popup-middle {
    float: left;
    width: 100%;
}

.profile-preview-popup-left {
    float: left;
    width: 100px;
}

.profile-preview-popup-right {
    float: left;
    margin-left: 6px;
    width: 473px;
    /* min-height:100px; */
}

.profile-preview-popup-right-inner {
    float: left;
    margin-left: 6px;
    width: 473px;
    height: auto;
}

.profile-preview-popup-msg {
    float: left;
    margin-left: 6px;
    width: 479px;
    height: auto;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.profile-preview-popup-msg-border {
    float: left;
    margin-left: 14px;
    width: 450px;
    height: auto;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    border-bottom: solid 2px #00A2E8;
}

.profile-preview-popup-table {
    margin-left: 3px;
}

.profile-preview-popup-name {
    width: 124px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding-left: 13px;
}

.profile-preview-popup-email {
    width: 202px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.profile-preview-popup-phone {
    width: 110px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.profile-preview-popup-document-area {
    float: left;
    width: 473px;
    padding-left: 92px;
    color: red;
    font-weight: bold;
}

.profile-preview-popup-document-listing {
    /* float:left;*/
    width: 473px;
    text-align: center;
    margin-left: 8px;
}

.profile-preview-popup-document {
    /* float:left;
	width:236px; */
    padding-right: 12px;
}

.anc-document {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: italic;
}

.state-default-lock {
    opacity: 0.4;
    cursor: default;
}

.autofill-media-links {
    float: left;
    text-align: center;
    margin-top: 10px;
    width: 121px;
    font-size: 12px;
    cursor: pointer;
    display: none;
    color: blue;
    position: relative;
    text-decoration: underline;
}

.social-media-links-popup {
    float: left;
    width: 100%;
    padding-left: 50px;
    display: none;
    font-family: arial;
    font-size: 15px;
    margin-bottom: 2px;
}

.security-media-links-popup {
    float: left;
    width: 100%;
    padding-left: 0px;
    font-family: arial;
    font-size: 15px;
    margin-bottom: 2px;
}

.social-media-links-popup img {
    margin-top: 1px;
    margin-right: 6px;
    float: left;
}

.social-media-links-popup a {
    float: left;
    margin-top: 6px;
    vertical-align: bottom;
    width: 478px;
}

.record-links {
    float: left;
    width: 100%;
    text-align: center;
    display: none;
}

.errInvalidUrl {
    color: red;
    float: left;
    font-family: arial;
    margin-left: 76px;
    font-weight: bold;
    margin-top: 2px;
    margin-bottom: 0px;
    display: none;
}

.record-links2 {
    float: left;
    width: 100%;
    text-align: center;
    display: none;
}

#recordLinks {
    font-family: Arial;
    font-size: 10pt;
    font-weight: bold;
    margin-right: 5px;
    margin-top: 5px;
    height: 22px;
}

.cursorPointer {
    cursor: pointer;
}

#cancelLinks {
    font-family: Arial;
    cursor: pointer;
    font-size: 10pt;
    font-weight: bold;
    margin-right: 5px;
    margin-top: 5px;
    height: 22px;
}

#searchAgain {
    font-family: Arial;
    cursor: pointer;
    font-size: 10pt;
    font-weight: bold;
    margin-right: 5px;
    margin-top: 5px;
    height: 22px;
}

#searchAgainBox {
    display: none;
    position: absolute;
    border: 1px solid black;
    background: #FFFFFF;
    width: 450px;
    left: 100px;
    top: 24px;
    font-family: arial;
    height: auto;
    padding: 20px 15px 15px;
    z-index: 999;
}

#topSearchAgainBox {
    float: left;
    width: 100%;
}

#topSearchAgainBox label {
    float: left;
    margin-top: 4px;
    margin-right: 5px;
}

#topSearchAgainBox input {
    float: left;
    height: 23px;
    width: 350px;
}

#bottomSearchAgainBox {
    float: left;
    width: 100%;
    text-align: center;
}

#bottomSearchAgainBox input {
    cursor: pointer;
    font-family: Arial;
    font-size: 10pt;
    font-weight: bold;
    height: 22px;
    margin-right: 5px;
    margin-top: 5px;
}

.social-media-checkboxes {
    float: left;
    margin-right: 5px;
    margin-top: 9px;
}

.checkOptions-checkboxes {
    float: left;
    margin-right: 5px;
    margin-top: 0px;
}

#all_chk {
    margin: 5px 5px 0 4px;
    float: left;
}

#disable-profile-section {
    display: none;
    position: absolute;
    z-index: 2147483647;
    opacity: 0.3;
    margin-left: -9px;
    width: 947px;
    height: 375px;
}

.deactivate-elements {
    background: #E8EAEA;
    color: grey;
}

input {
    border: 1px solid #c1b6b6;
    height: 17px;
}

select {
    border: 1px solid #c1b6b6 !important;
    height: 21px;
    font-size: 13px;
}

textarea {
    border: 1px solid #c1b6b6;
}

.autofill-empty {
    display: none;
}

.terms-outer-block {
    text-align: center;
    margin: 10px;
}

.buttons-block {
    float: left;
    width: 944px;
    padding-bottom: 8px;
    padding-top: 5px;
}

#creditCard_btn {
    width: 184px;
    margin: 0 8px 0 286px;
}

#billMe_btn {
    width: 176px;
    margin-left: 8px;
}

#display_comment {
    width: 10px;
    height: 10px;
    border: 0px none ! important;
    float: right;
    margin-top: 17px;
    cursor: pointer;
    background: #FFFFFF !important;
}

#comments {
    margin: 6px 35px 0 0;
    float: right;
    display: none;
}

.popup-overlay {
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0.3;
    background: none repeat scroll 0% 0% gray;
    width: 490px;
    height: 172px;
}

.popup-overlay-img {
    display: none;
    position: absolute;
    top: 43px;
    left: 215px;
    z-index: 9999999999999999999
}

#errCode {
    display: none;
    margin-top: 5px;
}

.success-msg {
    display: none;
}

div#spinner {
    display: none;
    width: 100px;
    height: 100px;
    position: fixed;
    top: 50%;
    left: 50%;
    background: url('../../images/spinner.gif') no-repeat center #fff;
    text-align: center;
    padding: 10px;
    font: normal 16px Tahoma, Geneva, sans-serif;
    border: 1px solid #727a8d;
    margin-left: -50px;
    margin-top: -50px;
    z-index: 2;
    overflow: auto;
}

.bgwhite {
    /*background:white;*/
}

#qualiferActiveChoices em {
    color: lightgray;
    font-style: normal;
}

#hover-img-result {
    position: absolute;
    width: 248px;
    height: 186px;
    left: 192px;
    top: 74px;
    border: 1px solid black;
    display: none;
    overflow: hidden;
    background: #fff;
}

.hover-img-organization {
    background: #fff;
    border: 1px solid black;
    display: none;
    height: 186px;
    left: 106px;
    overflow: hidden;
    position: absolute;
    top: -82px;
    width: 248px;
    z-index: 2;
}

.hover-img-result {
    position: absolute;
    width: 248px;
    height: 186px;
    left: 192px;
    top: 74px;
    border: 1px solid black;
    display: none;
    overflow: hidden;
    background: #fff;
}

#hover-img-result2 {
    position: absolute;
    width: 248px;
    height: 186px;
    left: 192px;
    top: 74px;
    border: 1px solid black;
    display: none;
}

.hover-img-result img {
    width: 248px;
    padding: 0px;
    margin: 0px;
}

#hover-img-result img {
    width: 248px;
    padding: 0px;
    margin: 0px;
}

#hover-img-result-text {
    text-align: center;
    width: 248px;
    height: 186px;
    display: table-cell;
    vertical-align: middle;
    background: #fff;
    font-family: arial;
    font-weight: bold;
    font-size: 24px;
}

.dragRowCss {
    background: lightblue;
}

.profileChk {
    text-align: center;
    width: 17px;
}

.waitingMsg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9989;
    text-align: center;
    background: black;
    opacity: 0.6;
    width: 100%;
    height: 100%;
    display: none;
}

::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #747474;
    opacity: 0.9;
    /* Firefox */
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #747474;
}

::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #747474;
}